#theme-footer {
  background: #EFEFEF;
  position: relative;
  z-index: 9;
  overflow: hidden;

  #footer-content {
    background: #EFEFEF;
    margin: -5px auto;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);
    box-shadow: none;
    font-size: 14px;

    #unb-logo {
      height: 100%;
      text-align: center;
      margin: 0 auto;
      cursor: pointer;

      @media screen and (min-width: 500px) {
        flex-direction: column;
      }
    }

    #unb-logo span {
      text-align: center;
    }

    #unb {
      text-decoration: none;
      margin: 0 auto;
      background: url(images/logo-unb-footer.png) top left no-repeat;
      color: transparent;
      display: block;
      height: 100px;
      width: 100px;
      opacity: 0.7;
      transition: opacity 0.3s ease-in-out;
    }

    #unb span:hover {
      opacity: 1;
    }

    #list-links {
      width: 100%;
      float: right;
      display: flex;
    }

    div {
      &:first-child {
        display: flex;
        flex-direction: column;

        @media screen and (min-width: 500px) {
          justify-content: space-between;
          flex-direction: row;
        }
      }

      > ul {
        text-align: left;
        -webkit-padding-start: 0;
        margin: 15px auto;
        @media screen and (min-width: 500px) {
            margin: 0 0 0 auto;
        }

        > li {
          margin: 0px;
          display: block;
          float: left;
          padding: 0 15px;

          .footer-division-title {
            text-transform: uppercase;
          }

          a {
            color: #707070;
          }

          ul {
            -webkit-padding-start: 0;

            list-style: none;

            > li {
              float: none;
              display: block;
              padding: 5px 0px;
            }
          }

          &#internal-link {
            border-right: 2px #cccccc solid;
            margin-top: 5px;
            height: 100%;
          }

          &#util-links {
            margin-top: 5px;
          }
        }
      }
    }

    a {
      color: #003366;

      &:hover {
        text-decoration: none;
        color: #222222;
      }
    }

    #footer-cc {
      display: block;
      width: 24px;
      height: 24px;
      background: url(images/cc.png);
      float:left;
      margin-right: 5px;
    }

    #powered-by-noosfero {
      font-size: 11px;
      text-align: center;
    }

    #language-chooser {
      clear: both;
      margin-top: 1.5em;
      display: none;
    }

    #license-on-footer {
      margin: 2% auto 0 auto;
      max-width: 1000px;
      text-align: center;
      font-size: 11px;
      color: #003366;
      overflow: auto;
    }
  }
}
